--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Mocha::PrettyParameters
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: pretty
- !ruby/object:RI::MethodSummary 
  name: remove_outer_array_braces!
- !ruby/object:RI::MethodSummary 
  name: remove_outer_hash_braces!
name: PrettyParameters
superclass: Object
